{% extends "index.html" %}
{% block content %}
<div class="MainLayout">
    <div class="MainLayout__content">
        <div class="ErrorView">
            <h1 class="standout">404 Not Found</h1>

            <p>
                Sorry, we couldn&apos;t find this page.
            </p>

            <p>
                <a href="/">Go to the Home Page</a>
            </p>
        </div>
    </div>
</div>
{% endblock %}
